*
{
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}

#rotator
{
	cursor: pointer;
	overflow: hidden;
	margin: 0px;
	position: relative;
	width: 720px;
	height: 210px;
	float: left;
	padding: 0px;
}

#rotator img
{
	border: 0;
	cursor: pointer;
	width: 720px;
	height: 210px;
}

p
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
